export default class Edge {
    add(n) {
        let toPrefix = n.to.split("-")[0]
        let fromPrefix = n.from.split("-")[0]
        let type = n.type
        let prefix = `${fromPrefix}_${type}_${toPrefix}`

        global.db.addEdge(prefix, n)
    }

    getByFrom(fromID) {
        let result = []
        for(let i = 0; i < this.entries.length; i++) {
            if(entries[i].from === fromID) {
                // let 
            }
        }
    }
}